.ChangeHomeForm {
	padding: var(--rd-spacing-x-big);
}

.ChangeHomeForm .rd-tree-view {
	height: unset;
}
.change-home-dif-rolls {
	display: none;
}
.change-home-dif-rolls + div {
	display: none;
}
.change-home-dif-rolls:checked + div {
	display: block;
}
.ChangeHomeForm .change-home-dif-rolls + div ul {
	max-height: 250px;
	overflow-y: scroll;
	border: 1px solid var(--rd-input-default);
	border-radius: var(--rd-borderradius-border-md);
	padding: var(--rd-spacing-big);
	margin: 0;
	display: block;
}
.ChangeHomeForm .change-home-dif-rolls + div ul li {
	display: block;
}

.ChangeHomeForm .form_btn_block * {
	margin-left: var(--rd-spacing-sm);
}

.ChangeHomeForm h4 {
	color: var(--rd-primary-active) !important;
}

body[data-page="user-transfer"] .contant_frame {
	box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.1);
	border-radius: var(--rd-borderradius-border-md);
	border: none;
}

body[data-page="user-transfer"] .formlabel {
	color: var(--rd-font-dark) !important;
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-1) !important;
	line-height: var(--rd-lineheight-0);
	margin-bottom: var(--rd-spacing-x-sm);
}

body[data-page="user-transfer"] .sub_label {
	color: var(--rd-input-hover) !important;
	font-size: var(--rd-fontsize-3);
}

body[data-page="user-transfer"] .form_btn_block {
	padding: 0;
	padding-top: var(--rd-spacing-x-lg);
}

body[data-page="user-transfer"] .formlabel:has(pc-slider) {
	color: var(--rd-font-dark) !important;
	font-size: var(--rd-fontsize-4);
	font-weight: var(--rd-fontweights-open-sans-1) !important;
	line-height: var(--rd-lineheight-0);
}

.text-slider-flex {
	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: var(--rd-spacing-xx-sm);
}

body[data-page="user-transfer"] .rd-treeview {
	grid-template-rows: 90px auto;
}

body[data-page="user-transfer"] .rd-treeview-resultcount {
	margin-top: -5px;
	font-size: var(--rd-fontsize-5);
	color: var(--rd-font-dark);
}

body[data-page="user-transfer"] .rd-treeview-node-title {
	font-size: var(--rd-fontsize-4);
}
